lapacke_dge_trans.c(3)

NAME
lapacke_dge_trans.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
void LAPACKE_dge_trans (int matrix_layout, lapack_int m, lapack_int n, const double *in, lapack_int ldin, double *out, lapack_int ldout)

Function Documentation

  void LAPACKE_dge_trans (int matrix_layout, lapack_int m, lapack_int n, const double * in, lapack_int ldin, double * out, lapack_int ldout)

Definition at line 40 of file lapacke_dge_trans.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.